# Retrieve an OutboundPaymentQuote object

Retrieves the details of an existing OutboundPaymentQuote by passing the unique OutboundPaymentQuote ID.

## Request

```curl
curl https://api.stripe.com/v2/money_management/outbound_payment_quotes/obpq_test_65SH4Ui1am0VPJsl9Ht16R6SM1DrE9cwLCbFmOzpO7ESO8 \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2025-06-30.preview"
```

### Response

```json
{
  "id": "obpq_test_65SH4Ui1am0VPJsl9Ht16R6SM1DrE9cwLCbFmOzpO7ESO8",
  "object": "v2.money_management.outbound_payment_quote",
  "amount": {
    "value": 1000,
    "currency": "gbp"
  },
  "created": "2025-03-28T17:17:45.253Z",
  "delivery_options": null,
  "estimated_fees": [
    {
      "amount": {
        "value": 2,
        "currency": "gbp"
      },
      "type": "standard_payout_fee"
    },
    {
      "amount": {
        "value": 3,
        "currency": "gbp"
      },
      "type": "foreign_exchange_fee"
    },
    {
      "amount": {
        "value": 1.5,
        "currency": "gbp"
      },
      "type": "cross_border_payout_fee"
    }
  ],
  "from": {
    "debited": {
      "value": 1000,
      "currency": "gbp"
    },
    "financial_account": "fa_test_65R6SO61eK9ThYXegpO16R6SM1DrE9cwLCbFmOzpO7E2Fk"
  },
  "fx_quote": {
    "lock_duration": "five_minutes",
    "lock_expires_at": "2025-04-25T20:06:09.000Z",
    "lock_status": "active",
    "rates": {
      "gbp": {
        "exchange_rate": "1.19599"
      }
    },
    "to_currency": "eur"
  },
  "livemode": false,
  "to": {
    "credited": {
      "value": 1196,
      "currency": "eur"
    },
    "payout_method": "frba_test_61SGnRTvcEWKPakGS16SGnR3E2SQicOtL82PNxQa8IKG",
    "recipient": "acct_test_61SGnR3uRIDJxlXGn66SGnR3E2SQicOtL82PNxQa8OUq"
  }
}
```

## Parameters

- `id` (string, required)
  The ID of the OutboundPaymentQuote to retrieve.

## Returns

## Response attributes

- `id` (string)
  Unique identifier for the OutboundPaymentQuote.

- `object` (string, value is "v2.money_management.outbound_payment_quote")
  String representing the object’s type. Objects of the same type share the same value of the object field.

- [`amount`](https://docs.stripe.com/api/v2/money-management/outbound-payment-quotes/retrieve.md?query=amount) (object)
  The “presentment amount” for the OutboundPaymentQuote.

- `created` (timestamp)
  Time at which the OutboundPaymentQuote was created. Represented as a RFC 3339 date & time UTC value in millisecond precision, for example: 2022-09-18T13:22:18.123Z.

- [`delivery_options`](https://docs.stripe.com/api/v2/money-management/outbound-payment-quotes/retrieve.md?query=delivery_options) (object, nullable)
  Delivery options to be used to send the OutboundPayment.

- [`estimated_fees`](https://docs.stripe.com/api/v2/money-management/outbound-payment-quotes/retrieve.md?query=estimated_fees) (array of objects)
  The estimated fees for the OutboundPaymentQuote.

- [`from`](https://docs.stripe.com/api/v2/money-management/outbound-payment-quotes/retrieve.md?query=from) (object)
  Details about the sender of an OutboundPaymentQuote.

- [`fx_quote`](https://docs.stripe.com/api/v2/money-management/outbound-payment-quotes/retrieve.md?query=fx_quote) (object)
  The underlying FXQuote details for the OutboundPaymentQuote.

- `livemode` (boolean)
  Has the value `true` if the object exists in live mode or the value `false` if the object exists in test mode.

- [`to`](https://docs.stripe.com/api/v2/money-management/outbound-payment-quotes/retrieve.md?query=to) (object)
  Details about the recipient of an OutboundPaymentQuote.

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 404 | not_found | The resource wasn’t found. |
